create project for SingleImageBatchUpload
Closed, ResolvedPublic

Description

  • type: Component
  • name: SingleImageBatchUpload (or Single-Image-Batch-Upload)
  • policy: everything public
  • description: Tool to batch upload images from GLAMs one at a time.

T138464: glam2commons (previously Single Image Batch Upload): Write and deploy initial and usable version is a potential project for GSoC/Outreachy and will be a separate tool. To coordinate subtask a project/tag would be welcome.

Basvb created this task.Mar 22 2017, 10:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 22 2017, 10:43 PM

Could you please provide a project description? Also see https://www.mediawiki.org/wiki/Phabricator/Creating_and_renaming_projects - thanks!

Basvb updated the task description. (Show Details)Mar 22 2017, 10:47 PM
Basvb updated the task description. (Show Details)Mar 22 2017, 10:49 PM
Basvb added a comment.Mar 23 2017, 3:20 PM

@Aklapper: description and some further info added, hopefully this is all the info needed, if not I'm happy to add the necessary information.

Aklapper closed this task as Resolved.Mar 24 2017, 9:54 AM
Aklapper claimed this task.

Requested project glam2commons has been created: https://phabricator.wikimedia.org/project/view/2690/

Please encourage interested people to visit the project and to join the project as members, and to watch the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

Feel free to bring up any questions you might have about Phabricator or about best ways to manage projects in Phabricator.

Enjoy!